OMG One of you surely can fix this!

Discussion in 'iOS 5 and earlier' started by Fuzzball7, Nov 19, 2011.

  1. Fuzzball7, Nov 19, 2011
    Last edited: Nov 19, 2011

    Fuzzball7 macrumors regular

    Joined:
    Oct 9, 2011
    Location:
    Australia... G'day
    #1
    It's getting to the point where I don't think I can update at all.
    Can't update to 5.0.1 or 5.0 got error -54 on both updates and 3194 error too.
    I've got an iPod touch 4th generation, jailbroken 4.3.5 using Redsn0w
    :mad: :( :confused:
    TIA
    Plz help
     
  2. PNutts macrumors 601

    PNutts

    Joined:
    Jul 24, 2008
    Location:
    Pacific Northwest, US
    #2
  3. lelisa13p macrumors 68000

    lelisa13p

    Joined:
    Mar 6, 2009
    Location:
    Atlanta, GA USA
    #3
    Don't you have to restore & un-JB before you can upgrade? (In case you haven't.)
     
  4. Ashwood11 macrumors 65816

    Joined:
    Nov 10, 2010
    Location:
    US
    #4
    Jailbreak… Please use the appropriate forum or subforum. To help other users find the threads they are looking for, please choose the most appropriate forum for your new thread. Use Hacks for jailbreaking and customization.
     

Share This Page